Bug 69318 - "irb" package from Red Hat Linux Beta Limbo is not available in bugzilla
Summary: "irb" package from Red Hat Linux Beta Limbo is not available in bugzilla
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.8
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-20 20:21 UTC by petrosyan
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-20 20:22:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2002-07-20 20:21:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020712

Description of problem:
the "irb" (Interactive Ruby Tool ) package from Red Hat Linux Beta Limbo 
distribution is not available in the list of components in bugzilla

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. try to file a bug against "irb" component for Limbo
2. convince yourself that that component does not exist

Comment 1 petrosyan 2002-10-08 14:45:20 UTC
bugzilla components are the names of source packages, not
binary packages.  And rpm -q irb --qf '%{SOURCERPM}\n'
prints ruby-*.src.rpm.



Note You need to log in before you can comment on or make changes to this bug.